body{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 0;
	color: #323232;
}
*{
	box-sizing: border-box;
}
ul,li {
	display: block;
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6 {
	padding: 0;
	margin: 0;
}
p {
	font-size: 16px;
	margin: 0;
}
a{
	text-decoration: none;
	color: white;
}
.container{
	width: 1110px;
	margin: 0 auto;
}
.header{
	background: linear-gradient(229deg, rgba(134, 124, 245, 0.38) 31.11%, rgba(58, 56, 59, 0.28) 78.29%), url("photos/1.png"), lightgray 50%;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding-bottom: 70px;
}
.line{
	border-bottom: rgba(255, 255, 255, 0.58) 1px solid;
}
.navbar{
	justify-content: space-between;
	align-items: center;
	display: flex;
	transition: all 0.5s ease;
}
.navbar__item{
	display: block;
	padding: 32px 30px 31px;
	white-space: nowrap;
}
.navbar__item:hover,
.navbar__item_active{
	border-bottom: 1px white solid;
}
.offer{
	margin-top: 142px;
}
.offer__h1{
	line-height: 1.2em;
	color: white;
	font-weight: 700;
	font-size: 48px;
}
.navbar__list{
	display: flex;
}
.offer__p{
	line-height: 1.4em;
	font-size: 16px;
	width: 340px;
	margin: 23px 0 21px 0;
	color: white;
}
.btn{
	display: block;
	border: #5F51FF 1px solid;
	background-color: #5F51FF;
	width: 200px;
	text-align: center;
	font-size: 15px;
	padding: 15px 0;
	border-radius: 119px;
	transition: all 0.5s ease;
}
.arrow-down{
	margin: 168px 0 0 0;
}
.btn:hover{
	background-color: #4539c7;
}
.btn:active{
	background-color: #322a8f;
}
.services{
	padding: 87px 0 113px 0;
}
.wrapper__h2{
	font-size: 36px;
	line-height: 1.4em;
	font-weight: 700;
	margin-bottom: 17px;
}
.wrapper__p{
	font-size: 16px;
	line-height: 1.4em;
	color: #000000;
	margin-bottom: 78px;
}
.content{
	display: flex;
	flex-wrap: wrap;
  row-gap: 94px;
	justify-content: space-between;
}
.text{
	width: 292px;
	
}
.text__p{
	font-size: 15px;
	margin: 15px 0 15px;
	line-height: 1.4em;
}
.text__h3{
	font-weight: 700;
	font-size: 19px;
	line-height: 1.4em;
}
.text__price{
	color: #5F51FF;
}
.content__list{
	display: flex;
	align-items: center;
	column-gap: 30px;
}
.service__btn{
	margin-top: 78px;
	padding: 13px 0 15px 0;
}
.project{
	background-color: #F7F6F8;
	height: 972px;
	padding: 109px 0 205px;
	position: relative;
}
.project__wrapper-h2{
	margin-bottom: 17px;
	font-weight: 700;
	font-size: 36px;
	line-height: 1.4em;
}
.project__wrapper-p{
	width: 511px;
	margin-bottom: 78px;

}
.project__list{
	display: flex;
	justify-content: space-between;
	margin-bottom: 89px;
}
.project__item{
	position: relative;
	cursor: pointer;
	width: 345px;
	height: 265px;
	border-radius: 15px;
	overflow: hidden;
}
.project__item:hover::before, .project__item:hover::after{
	opacity: 1;
}
.project__item:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%);
	transition: all .5s ease;
}
.project__item::after{
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	background: url('photos/search.svg') no-repeat;
	opacity: 0;
	transition: all 1s ease;
}
.project__nav{
	border-bottom: 	#B8B8B8 1px solid;
	margin-bottom: 50px;
}
.info	{
	display: flex;
	justify-content: space-between;
}
.info__list{
	text-align: center;
	display: grid;
	gap: 17px;
	width: 100px;
}
.honesty{
	border-radius: 15px;
	background: #F4EAFF;
	width: 801px;
	padding: 52px 88px;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%,50%);
	box-sizing: border-box;
}
.honesty__p{
	margin: 21px auto 31px;
}
.honesty__wrapper{
	text-align: center;
	width: 100%;
}
.honesty__btn{
	margin: 0	auto;
	margin-top: 28px;
	padding: 13px 0 15px 0;
}
.video{
	padding: 270px 0 165px 0 ;
}
.wrapp{
	text-align: center;
}
.wrapp__video{
	margin-top: 78px;
	border-radius: 10px;
}
.wrapp__p{
	text-align: center;
	width: 512px;
	font-size: 16px;
	line-height: 1.4em;
	margin: 0 auto;
}
.wrapp__h2{
	text-align: center;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.4em;
	margin-bottom: 17px;
}
.footer{
	background: #F7F6F8;
	padding: 100px 0;
}
.footer__list{
	display: flex;
	column-gap: 200px;
}
.footer__list-li-table{
	display: flex;
	column-gap: 200px;
}
.footer__text{
	margin: 41px 0 0;
	display: flex;
	column-gap: 17px;
}
.footer__text-p{
	font-size: 14px;
	color: black;
	font-weight: 400;
	line-height: 1.58em;
}
.footer__list-h3{
	font-weight: 700;
	font-size: 19px;
	line-height: 1.4em;
}
.social{
	text-align: center;
	margin-top: 41px;
	display: grid;
	gap: 40px;
}
.social__link{
	color: #5F51FF;
	transition: all 0.5s ease;
}
.social__link:hover{
	color: #b53bcd;
}
.social__link:active{
	color: #932fa7;
}
.footer__list-h3_margin{
	margin-bottom: 32px;
}
.mailing{
	width: 385px;
	display: flex;
	margin: 0 auto;
}
.mailing__email{
	font-family: Montserrat sans-serif;
	padding-left: 33px;
	font-size: 13px;
	width: 383px;
	font-weight: 400;
	line-height: 1.58em;
	border-radius: 30px;
	border: 1px solid var(--f-2-f-2-f-2, #F2F2F2);
	background: #FFF;
	box-shadow: 0px 0px 10px 0px rgba(111, 111, 111, 0.25);
	}
.footer__text-p_margin{
	margin-top: 27px;
}
.mailing__btn{
	background-image: url("photos/send.svg");
	background-color: #5F51FF;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 100px;
	width: 45px;
	height: 45px;
	padding: 12px 14px 13px 11px;
	margin-left: -45px;
	cursor: pointer;
}
@media (max-width: 1199px){
	.container{
		width: 960px;
	}
	.navbar__item_hide{
		display: none;
	}
	.navbar__logo{
		margin: 21px 70px 0 0;
	}
	.content{
		display: table-row;
	}
	.content__list{
		margin: 78px 0 0;
	}
	.project__list{
		column-gap: 30px;
	}
	.honesty{
		width: 90%;
	}
	.wrapp__video{
		width: 100%;
		height: 440px;
	}
	.project{
		height: 1110px;
	}
	.footer__list-li-table{
		display: flex;
		column-gap: 40px;
	}
	.footer__list-li{
		margin: 0 auto;
	}
	.footer__list{
		display: grid;
		gap: 60px;
	}
}
@media (max-width: 991px){
	.container{
		width: 720px;
	}
	.project__list{
		display: flex;
		gap: 25px;
		justify-content: start;
		flex-wrap: wrap;
	}
	.wrapper__p{
		margin-bottom: inherit;
	}
	.wrapp__video{
		width: 100%;
		height: 369px;
	}
	.project{
		height: 1274px;
	}
	.footer__list-li{
		margin: 0 auto;
	}
	.footer__list{
		display: grid;
		gap: 60px;
	}
	.navbar__item{
		padding: 32px 24px 31px;
	}
	.navbar__logo{
		margin: 21px 50px 0 0;
	}
}
@media (max-width: 767px){
	.container{
	 width: 90%;
	}
	.navbar__item{
		padding: 32px 25px 31px;
	}
	.navbar__list{
		display: none;
	}
	.wrapper__p{
		margin-bottom: inherit;
	}
	.navbar__logo{
		margin: 21px 34px 0 0;
	}
	.project__list{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.project{
		height: 1600px
	}
	.footer__list{
		display: grid;
		gap: 60px;
	}
}
@media (max-width: 575px) {
	.navbar__list{
		display: none;
	}
	.navbar__logo{
		margin: 21px 0 0 0;
	}
	.navbar__item_hide{
		white-space: nowrap;
		display: inherit;
	}
	.content{
		justify-content: end;
	}
	.text{
		width: inherit;
	}
	.project__list{
		display: grid;
		gap: 38px;
		justify-content: center;
	}
	.project__wrapper-p{
		width: 361px;
	}
	.wrapper__p{
		margin: 0;
	}
	.honesty{
		padding: 30px 88px;
	}
	.text__p{
		width: 135px;
	}
	.offer__h1{
		width: 358px;
	}
	.wrapp__video{
		width: 100%;
		height: 231px;
	}
	.wrapp{
		text-align: inherit;
	}
	.wrapp__p{
		width: auto;
	}
	.footer{
		padding: 65px 0;
	}
	.footer__list{
		display: grid;
		gap: 65px;
	}
	.info{
		display: flex;
		flex-wrap: wrap;
		gap: 35px;
		justify-content: center;
	}
	.mailing__btn{
		margin-left: -45px;
	}
	.mailing__email{
		width: 360px;
	}
	.mailing{
		width: 360px;
	}
	.project{
		height: 1716px;;
	}
	.footer__text-p{
		white-space: nowrap;
	}
	.footer__list-h3_nowrap{
		white-space: nowrap;
	}
	.footer__text-p_margin{
		width: auto;
	}
}
@media (max-width: 450px){
	.container{
		width: 90%;
	}
	.content{
		width: 100%;
	}
	.content__list{
		column-gap: 18px;
		display: grid;
		gap: 51px;
	}
	.navbar__item_hide{
		display: none;
	}
	.offer__h1{
		font-size: 30px;
		width: 266px;
	}
	.offer__p{
		width: 263px;
	}
	.text{
		width: 260px;
	}
	.text__p{
		width: inherit;
	}
	.project__wrapper-p{
		width: 249px;
	}
	.project__item{
		width: 100%;
	}
	.project{
		height: 1800px;
	}
	.honesty{
		padding: 40px 40px;
	}
	.wrapp__p{
		width: 240px;
		margin: 0 auto;
	}
	.mailing__email{
		width: 100%
	}
	.footer__list-li-table{
		display: grid;
		gap: 40px;
	}
	.footer__list-h3_width{
		width: auto;
	}
	.footer__list-mailing_width{
		width: auto;
	}
	.mailing{
		width: auto;
	}
	.project__list{
		display: flex;
		justify-content: start;
		flex-wrap: wrap;
	}
}
